<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Report</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>


</head>
<body>
<p th:utext=" ${getname}"/>
<table>
    <tr>
        <th>produs</th>
        <th>data</th>
    </tr>

    <tr th:each="producthistory:${producthistory}">
        <td th:text="${producthistory.product}"></td>
        <td th:text="${producthistory.data}"></td>
    </tr>
</table>
<div>

    Succes estii in response page!
</div>
</body>
</html>